BODY
{
    FONT-SIZE: 12px;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    TEXT-DECORATION: none
    background-color: #ffffff; 
}
PRE
{
    FONT-SIZE: 12px
}
TD
{
    FONT-SIZE: 12px
}
TH
{
    FONT-SIZE: 12px
}
.ciara
{
     color: #aac2d2;
     background-color: #aac2d2;
     border-width: 0px;
     height: 2px;
}
.bg
{
    FONT-SIZE: 12px;
    BACKGROUND-COLOR: #fcdca7
}
.lline
{
    BACKGROUND-IMAGE: url(http://x.kde.cz/i/i/l.gif);
    BACKGROUND-REPEAT: repeat-y;
    BACKGROUND-COLOR: #fcdca7
}
.rline
{
    BACKGROUND-IMAGE: url(http://x.kde.cz/i/i/r.gif);
    BACKGROUND-REPEAT: repeat-y;
    BACKGROUND-COLOR: #fcdca7
}
.rline3
{
    BACKGROUND-POSITION: right 50%;
    BACKGROUND-IMAGE: url(http://x.kde.cz/i/i/l3.gif);
    BACKGROUND-REPEAT: repeat-y;
    BACKGROUND-COLOR: #fcdca7
}
.tline
{
    BACKGROUND-IMAGE: url(http://x.kde.cz/i/i/t.gif);
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-COLOR: #fcdca7
}
.bline
{
		HEIGHT: 3px;
		BACKGROUND-REPEAT: repeat-x;
		BACKGROUND-POSITION : bottom;
    BACKGROUND-IMAGE: url(http://x.kde.cz/i/i/b2.gif);
    BACKGROUND-COLOR: #fcdca7
}
.bline8
{
    BACKGROUND-IMAGE: url(http://x.kde.cz/i/i/b.gif);
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-COLOR: #fcdca7
}
.nobg
{
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: none;
    BACKGROUND-COLOR: #fcdca7
}
.blZal
{
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(http://x.kde.cz/i/i/bg-tab2.gif);
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-COLOR: #fcdca7;
    BACKGROUND-POSITION: bottom
}
.bgAct
{
    FONT-WEIGHT: 800;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(http://x.kde.cz/i/i/bg-tab1.gif);
    BACKGROUND-REPEAT: repeat-x;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    BACKGROUND-COLOR: #ffffff
}
.bgNeAct
{
    FONT-WEIGHT: 800;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(http://x.kde.cz/i/i/bg-tab.gif);
    BACKGROUND-REPEAT: repeat-x;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    BACKGROUND-COLOR: #fcdca7
}
.imgVal
{
    VERTICAL-ALIGN: top
}
A
{
    FONT-SIZE: 12px;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    TEXT-DECORATION: none
}
A:hover
{
    FONT-SIZE: 12px;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    TEXT-DECORATION: underline
}
A.dictlnk
{
    VERTICAL-ALIGN: middle;
    COLOR: darkblue;
    TEXT-DECORATION: underline
}
A.dictlnk:hover
{
    VERTICAL-ALIGN: middle;
    COLOR: black
}
A.ZalAct
{
    FONT-SIZE: 12px;
    VERTICAL-ALIGN: middle;
    COLOR: #0f477f;
    TEXT-DECORATION: none
}
A.ZalAct:hover
{
    FONT-SIZE: 12px;
    VERTICAL-ALIGN: middle;
    COLOR: #0c5fb3;
    TEXT-DECORATION: underline
}
A.ZalNeAct
{
    FONT-SIZE: 12px;
    VERTICAL-ALIGN: middle;
    COLOR: black;
    TEXT-DECORATION: none
}
A.ZalNeAct:hover
{
    FONT-SIZE: 12px;
    VERTICAL-ALIGN: middle;
    COLOR: #0c5fb3;
    TEXT-DECORATION: underline
}
.rHead
{
    FONT-SIZE: 11px;
    COLOR: #0f477f;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    TEXT-DECORATION: none
}
A.rHead
{
    FONT-SIZE: 11px;
    COLOR: #0f477f;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    TEXT-DECORATION: underline
}
A.rHead:hover
{
    FONT-SIZE: 11px;
    COLOR: #0c5fb3;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    TEXT-DECORATION: underline
}
A.login
{
    FONT-SIZE: 11px;
    COLOR: #0f477f;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    TEXT-DECORATION: none
}
A.login:hover
{
    FONT-SIZE: 11px;
    COLOR: #0c5fb3;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    TEXT-DECORATION: underline
}
.xx
{
    COLOR: #0f477f
}
.bgMap
{
    FONT-WEIGHT: 800;
    FONT-SIZE: 14px;
    COLOR: #0f477f;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    BACKGROUND-COLOR: #fcdca7
}
A.MapaT
{
    FONT-WEIGHT: 800;
    FONT-SIZE: 14px;
    COLOR: red;
    TEXT-DECORATION: none
}
A.MapaT:hover
{
    FONT-WEIGHT: 800;
    FONT-SIZE: 14px;
    COLOR: red;
    TEXT-DECORATION: underline
}
A.MapaA
{
    FONT-WEIGHT: 800;
    FONT-SIZE: 14px;
    COLOR: #0f477f;
    TEXT-DECORATION: none
}
A.MapaA:hover
{
    FONT-SIZE: 14px;
    COLOR: #0f477f;
    TEXT-DECORATION: underline
}
A.web
{
    FONT-WEIGHT: 800;
    FONT-SIZE: 14px;
    COLOR: red;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    TEXT-DECORATION: none
}
A.web:hover
{
    FONT-WEIGHT: 800;
    FONT-SIZE: 14px;
    COLOR: red;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    TEXT-DECORATION: underline
}
.Black
{
    FONT-WEIGHT: 800;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    TEXT-DECORATION: none
}
A.Black
{
    FONT-WEIGHT: 800;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    TEXT-DECORATION: none
}
A.Black:hover
{
    FONT-WEIGHT: 800;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    TEXT-DECORATION: underline
}
.Norm
{
    FONT-WEIGHT: 400;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    TEXT-DECORATION: none
}
A.Norm
{
    FONT-WEIGHT: 400;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    TEXT-DECORATION: none
}
A.Norm:hover
{
    FONT-WEIGHT: 400;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    TEXT-DECORATION: underline
}
.Text
{
    FONT-WEIGHT: 400;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    TEXT-DECORATION: none
}
.TextB
{
    FONT-WEIGHT: 800;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    TEXT-DECORATION: none
}
.LT
{
    FONT-SIZE: 12px;
    BACKGROUND-COLOR: #6f93af
}

A.LTt:hover{FONT-SIZE: 12px;}
A.LSA:hover{FONT-SIZE: 12px;}
A.LSN:hover{FONT-SIZE: 12px;}
A.LSAt:hover{FONT-SIZE: 12px;}
A.LSNt:hover{FONT-SIZE: 12px;}
.LTt
{
    FONT-SIZE: 12px;
		Color: Black;
    BACKGROUND-COLOR: #e4eeee
}
.LSA
{
    FONT-SIZE: 12px;
		FONT-WEIGHT: 800;
		Color: Black;
    BACKGROUND-COLOR: white
}
.LSN
{
    FONT-SIZE: 12px;
		Color: Black;
}
.LSAt
{
    FONT-SIZE: 12px;
		FONT-WEIGHT: 800;
		Color: Black;
    BACKGROUND-COLOR: white
}
.LSNt
{
    FONT-SIZE: 12px;
		FONT-WEIGHT: 800;
		Color: Black;
    BACKGROUND-COLOR: #aac2d2
}

.cl
{
    BACKGROUND-COLOR: white
}
.pd
{
    FONT-SIZE: 12px;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    BACKGROUND-COLOR: white
}
.ptxx
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #0f477f;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    BACKGROUND-COLOR: #aac2d2
}
.pfxx
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    BACKGROUND-COLOR: #aac2d2
}
.pt
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    BACKGROUND-COLOR: #0f477f
}
.pf
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    BACKGROUND-COLOR: #aac2d2
}
.tl
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-STYLE: italic;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    BACKGROUND-COLOR: #aac2d2
}
A.tl:hover
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-STYLE: italic;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    BACKGROUND-COLOR: #aac2d2
}
.pl
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    BACKGROUND-COLOR: #e4eeee
}

.pl3
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    BACKGROUND-COLOR: #e4eeee;
    padding-left: 2px;
    padding-right: 2px    
}


.ps
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    BACKGROUND-COLOR: white
}
.pt2
{
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    COLOR: black;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    BACKGROUND-COLOR: #f0a500
}
.pf2
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    BACKGROUND-COLOR: #fcdca7
}
.tl2
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-STYLE: italic;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    BACKGROUND-COLOR: #fcdca7
}
.tl2:hover
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-STYLE: italic;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    BACKGROUND-COLOR: #fcdca7
}
.pl2
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    BACKGROUND-COLOR: #ffefb0
}
.ps2
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    BACKGROUND-COLOR: white
}
.tw
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    BACKGROUND-COLOR: white
}
.ddd
{
    SCROLLBAR-FACE-COLOR: #f0d8a0;
    SCROLLBAR-HIGHLIGHT-COLOR: #c38d21;
    SCROLLBAR-SHADOW-COLOR: #996600;
    SCROLLBAR-3DLIGHT-COLOR: #eda007;
    SCROLLBAR-ARROW-COLOR: #996600;
    SCROLLBAR-TRACK-COLOR: #c38d21;
    SCROLLBAR-DARKSHADOW-COLOR: #996600
}
.div1
{
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center
}
.apl1
{
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    BACKGROUND-COLOR: #ffffc0
}
.apo1
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    BACKGROUND-COLOR: #ffffc0
}
.apf1
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    BACKGROUND-COLOR: #b0b0b0
}
.apl2
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    BACKGROUND-COLOR: #e4eeee
}

.aplWh
{
    FONT-SIZE: 11px;
    COLOR: blue;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    BACKGROUND-COLOR: white
}
.aplWh:hover
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    BACKGROUND-COLOR: white
}


.apo2
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    BACKGROUND-COLOR: #e4eeee
}
.apf2
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    BACKGROUND-COLOR: #f0a500
}
.ffml
{
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA"
}
.xxx
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #0f477f
}
.Fixedpt
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    BACKGROUND-COLOR: #0f477f
}
.Fixedpt:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: white;
    TEXT-DECORATION: underline
}
A.small:hover
{
    FONT-SIZE: 11px;
    COLOR: #0000cc
}
.WidthTab
{
    position: relative;
    left: 150px;
    top: 0px;
    width: 480px;
}
.TextJus
{
    text-align: justify;
}
.Bld
{
    FONT-WEIGHT: bold;
}

.test   {FONT-SIZE: x-small; COLOR: black; TEXT-ALIGN: center}
.test2  {FONT-WEIGHT: bolder;	FONT-SIZE: x-small;	COLOR: black; TEXT-ALIGN: right; BORDER: none; BACKGROUND-COLOR: #aac2d2;}

.bgNeAct_eurotel
{
    FONT-WEIGHT: 800;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(http://www.aliaweb.cz/test/aliaweb/Obrazky/bg-tab_eurotel.gif);
    BACKGROUND-REPEAT: repeat-x;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    BACKGROUND-COLOR: url(http://x.kde.cz/i/etel/bg.gif)
}
A.ZalAct_eurotel
{
    FONT-SIZE: 12px;
    VERTICAL-ALIGN: middle;
    COLOR: #006699;
    TEXT-DECORATION: none
}
A.ZalAct_eurotel:hover
{
    FONT-SIZE: 12px;
    VERTICAL-ALIGN: middle;
    COLOR: #006699;
    TEXT-DECORATION: underline
}
A.ZalNeAct_eurotel
{
    FONT-SIZE: 12px;
    VERTICAL-ALIGN: middle;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}

A.ZalNeAct_eurotel:hover
{
    FONT-SIZE: 12px;
    VERTICAL-ALIGN: middle;
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}

A.rHled
{
    FONT-SIZE: 12px;
    COLOR: #0f477f;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    TEXT-DECORATION: underline
}
A.rHled:hover
{
    FONT-SIZE: 12px;
    COLOR: #0c5fb3;
    FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
    TEXT-DECORATION: underline
}
.obll
{
    background-image: url(http://x.kde.cz/i/i/l.gif);
    background-repeat: repeat-y;
    background-color: #fcdca7
}
.obrl
{
    background-image: url(http://x.kde.cz/i/i/r.gif);
    background-repeat: repeat-y;
    background-color: #fcdca7
}
.obtl
{	
		padding: 0px;
		margin-top: 0px;
		height: 3px;		
		width: 100%;
		background-position : top;
    background-image: url(http://x.kde.cz/i/i/t.gif);
    background-repeat: repeat-x;
    background-color: #fcdca7
}
.obbl
{
		padding: 0px;
		margin: 0px;
		height: 3px;
		width: 100%;
		background-repeat: repeat-x;
		background-position : bottom;
    background-image: url(http://x.kde.cz/i/i/b2.gif);
    background-color: #fcdca7
}
.obbgm
{
		height: 14px;
    font-weight: 800;
    font-size: 14px;
    color: #0f477f;
    font-family: "arial ce", "helvetica ce","arial","helvetica";
    background-color: #fcdca7;
		vertical-align : middle
}

A.rozc { font-weight: bold; color: #c83223; font-size:24px; font-family: Arial CE, Verdana, Helvetica CE, Arial, Helvetica,sans-serif; text-decoration:none  }
A.rozc:hover { font-weight: bold; color: #c83223; font-size:24px; font-family: Arial CE, Verdana, Helvetica CE, Arial, Helvetica,sans-serif; text-decoration:none }

.llin { BACKGROUND-IMAGE: url(http://x.kde.cz/i/n/l2.gif); BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: white; font-size:6px
}

.rlin { BACKGROUND-IMAGE: url(http://x.kde.cz/i/n/r2.gif); BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: white;
background-position: right; font-size:6px
}

.ulin { BACKGROUND-IMAGE: url(http://x.kde.cz/i/n/u2.gif); BACKGROUND-REPEAT: repeat-x; 
 BACKGROUND-COLOR: white; font-size:6px
}

.dlin { background-position: bottom;
BACKGROUND-IMAGE: url(http://x.kde.cz/i/n/d2.gif); BACKGROUND-REPEAT: repeat-x; 
BACKGROUND-COLOR: white; font-size:6px
}

.lUc { width:8px; height:8px;  BACKGROUND-IMAGE: url(http://x.kde.cz/i/n/lU2.gif); 
 BACKGROUND-COLOR: white
}

.rUc { width:8px; height:8px;  BACKGROUND-IMAGE: url(http://x.kde.cz/i/n/rU2.gif); 
 BACKGROUND-COLOR: white
}

.lDc { width:8px; height:8px;  BACKGROUND-IMAGE: url(http://x.kde.cz/i/n/lD2.gif); 
 BACKGROUND-COLOR: white
}

.rDc { width:8px; height:8px;  BACKGROUND-IMAGE: url(http://x.kde.cz/i/n/rD2.gif); 
 BACKGROUND-COLOR: white 
}
.partnerll
{
    BACKGROUND-IMAGE: url(http://x.kde.cz/i/h/bl/lb.gif);
    BACKGROUND-REPEAT: repeat-y
}
.partnerrl
{
    BACKGROUND-IMAGE: url(http://x.kde.cz/i/h/bl/rb.gif);
    BACKGROUND-REPEAT: repeat-y
}
.partnerfont {
  color: white; font-size: 13px;
}
.line
{  
	color: #aac2d2;  
	background-color: #aac2d2;  
	border-width: 0px;  
	height: 1px
}

